Subject: Re: LLPS: Simplified pricing rules for customer website
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 25 Sep 2007 09:51:36 -0400

They want it done sooner than later.  There has not been much concern on how 
it will affect any of the current processes or the practical function of it. 
I am not sure what is needed.  Just let me know where things are going and I 
will do my best to implement the process on our end.
Thanks.

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, September 24, 2007 8:34 PM
Subject: Re: LLPS: Simplified pricing rules for customer website

> Mike,
>
> Are you ok with this?  If product prices change (which they have several 
> times in the past), I am guessing you would be responsible for making sure 
> they are set up properly in both places.
>
> Andi Kuhn wrote:
>> I had a conversation with Steve on Friday and the pricing structure will 
>> be kept separately for the web on our database.  Alex has that pricing 
>> structure and we'll be using that, but with the same shipping pricing as 
>> the internal system.
>>
>> Let me know if you have questions.
>>
>> Andi
>>
>> ANDI KUHN / Director, Interactive & Emerging Media / v. 813.258.8858 / f. 
>> 813.258.8859 / [email-masked]
>> MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 S. Manhattan 
>> Ave., Tampa, Florida 33629
>>
>>
>> On Sep 23, 2007, at 10:07 PM, Michael Grove wrote:
>>
>>> Mike,
>>>
>>> I was thinking about how we are doing product pricing for the internal 
>>> system and I am not sure if that will work for the customer web site. 
>>> Internally we do not know the price of a poster until the quantity has 
>>> been chosen.  This complicates things for the customer web site because 
>>> customers are not going to add something to their shopping cart in order 
>>> to find out the price.  They want to see it up front before they make a 
>>> decision.
>>>
>>> So what I was thinking is setting up a new pricing policy that is 
>>> specific to the customer web site that uses a more straight forward set 
>>> of rules.  Maybe all complete sets are x price.  If you get two your 
>>> price would be x * 2.  That way they can show the price up front before 
>>> the customer decides how many they want.
>>>
>>> Does that make sense?
>>>
>>> Mike Grove
>>>
>>
>>
>>
>
>